How to export in XMODEL from maya ? CODMAYATOOLS DONT WORKING

broken avatar :(
Created 1112 days ago
by Navden
0 Members and 1 Guest are viewing this topic.
1,615 views
broken avatar :(
×
broken avatar :(
Location: fr
Date Registered: 1 October 2016
Last active: 1098 days ago
Posts
11
Respect
Forum Rank
Legless Crawler
Primary Group
Member
×
Navden's Groups
Navden's Contact & Social Links
Hi guys, i followed this instructions : https://confluence.ugx-mods.com/display/UGXMODS/Maya+2012-2014+Xmodel+and+Xanim+Export+Tool

And when i hit the button export to XMODEL the console says me this : # Error: NameError: file <maya console> line 1: name 'CoDMayaTools' is not defined

Help me please...
broken avatar :(
×
broken avatar :(
Location: usGeorgia
Date Registered: 29 September 2016
Last active: 595 days ago
Posts
12
Respect
Forum Rank
Legless Crawler
Primary Group
Member
My Contact & Social Links
More
×
jswanson3d's Groups
Yo. You have the cod export tools in documents/scripts, right? As well as a usersetup.mel in the same location with the import command?

Which version of Maya are you using? I tried doing it on 2017 and got an error. Get 2014 if you don't already have it.
broken avatar :(
×
broken avatar :(
Location: au
Date Registered: 27 February 2014
Last active: 820 days ago
Posts
14
Respect
Forum Rank
Legless Crawler
Primary Group
Member
×
harveyconnor's Groups
harveyconnor's Contact & Social Links
I'd use maya 2016
broken avatar :(
×
broken avatar :(
Location: fr
Date Registered: 1 October 2016
Last active: 1098 days ago
Posts
11
Respect
Forum Rank
Legless Crawler
Primary Group
Member
×
Navden's Groups
Navden's Contact & Social Links
Yo. You have the cod export tools in documents/scripts, right? As well as a usersetup.mel in the same location with the import command?

Which version of Maya are you using? I tried doing it on 2017 and got an error. Get 2014 if you don't already have it.

You mean that have the scritps in Documents/maya/maya/2016/scripts is not suffisant ? In the folder scripts, i have these files : version, usersetup.mel (with this line in it : python("import CoDMayaTools");), LISENCE, CoDMayaTools.pyc, CoDMayaTools.py.

I must have something more ? If yes give me the instructions please :/ I'm using maya 2016.
broken avatar :(
×
broken avatar :(
Location: usGeorgia
Date Registered: 29 September 2016
Last active: 595 days ago
Posts
12
Respect
Forum Rank
Legless Crawler
Primary Group
Member
My Contact & Social Links
More
×
jswanson3d's Groups
You mean that have the scritps in Documents/maya/maya/2016/scripts is not suffisant ? In the folder scripts, i have these files : version, usersetup.mel (with this line in it : python("import CoDMayaTools");), LISENCE, CoDMayaTools.pyc, CoDMayaTools.py.

I must have something more ? If yes give me the instructions please :/ I'm using maya 2016.

I only have two files, the .py and .mel inside the script folder in documents/maya/scripts.

I think you need to use an earlier version of Maya. I tried the tool with 2017 and although it didn't give me an error message, the file couldn't be converted and used in the APE. Then I tried using Maya 2014 and it worked fine. Otherwise I'm not really sure :/

 

Login

or login with an authentication provider below
Sign In with Google
Sign In with Twitter
Sign In with Discord
Sign In with Steam
Sign In with Twitch
Loading ...